{
  "verseBefore": "Thiên Chúa ôi, con sẽ hát cho Chúa một bài ca mới; con sẽ dùng đàn cầm mười dây mà đàn hát ca ngợi Ngài.\n\\q",
  "verseAfter": "Thiên Chúa ôi, con sẽ hát cho Chúa một bài ca mới;\\q1 con sẽ dùng đàn cầm mười dây mà đàn hát ca ngợi Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 144,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:32:55.721Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 144,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_144"
  }
}
